@media (max-width: 1380px) {

    .about_line {
        width: 29%;
    }


}


/* планшеты */
@media (max-width: 900px) {
    .about_mobile_line {
        width: 12%;
        top: 1015px;
    }

}

@media (max-width: 1030px) {
    #footer-text {
        width: 100%;
        text-align: center;
    }

    .social_list_geo {
        display: flex;
        align-items: flex-start;
    }

    .advantages_list_bottom,
    .advantages_list_top {
        justify-content: space-around;

    }

    .header_list_conteiner {
        width: 93%;
    }

    .advantages_conteiner {
        min-width: 707px;
    }

    .advantages_list_item {
        width: 219px;
    }

}

@media (max-width: 900px) {
    .social_list_geo {
        order: 4;
    }

    .social_list_phone {
        order: 1;
    }

    .social_list_mail {
        order: 3;
        display: flex;
        align-items: flex-start;
    }

    .about_mobile_line {
        top: 944px;
    }

    .social_list_social {
        order: 2;
    }
}

/* планшеты */
@media (max-width: 1025px) {
    .order_call_btn {
        margin-top: 20px;
    }

    .mobile_contact_list {
        display: flex;
        width: 100%;
        justify-content: normal;
        flex-wrap: wrap;
        row-gap: 25px;
        column-gap: 25px;

    }

    .footer_adress_br,
    .contact_list {
        display: none;
    }

    .contact_conteiner {
        position: relative;
    }

    .radio_daw {
        padding: 0;
    }

    .advantages_conteiner {
        gap: 23px;

    }

    .footer_copyright_text {
        margin-bottom: 0;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .advantages_conteiner {
        margin-top: 35px;
        margin-bottom: 35px;
    }

    .about_mobile_bg_bottom {
        background-image: url('./img/about_plan_bg.png');
    }

    .header_conteiner {
        background-image: url('./img/middesc1.webp');
    }

    .header_content_conteiner {
        max-width: 1200px;
        width: 100%;
        margin-top: 124px;
    }

    .about_mobile_text_conteiner {
        align-items: flex-start;
    }

    .swiper-slide {
        height: 385px !important;
    }

    .advantages_conteiner {
        margin-top: 144px;
    }

    .advantages_conteiner {
        margin-top: 42px;
    }

    .header_label {
        top: -114px;
        right: 167px;
        width: 196px;
    }

    .header-text {
        font-size: 20px;
        margin-top: 20px;

    }

    .header_conteiner {
        justify-content: flex-end;
        background-size: 100% 112%;
        background-position: 0 -61px;
        margin-top: 57px;

    }

    .header_content_conteiner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header_content_text {
        font-size: 18px;
        margin-bottom: 34px;
        margin-top: 39px;
        width: 303px;
    }

    .header_title {
        font-size: 46px;
        text-align: center;
        line-height: 58px;
        width: 636px;
    }

    .advantages_list_bottom,
    .advantages_list_top {
        justify-content: space-around;
        max-width: 1017px;
        min-width: 100%;
        gap: 24px;
        justify-content: center;

    }

    .about_title {
        margin-bottom: 29px !important;

    }

    .about_conteiner_mobile {
        display: block;
    }

    .about_conteiner {
        display: none;
    }

    .footer::before {
        height: 389px;
    }

    .contact_conteiner {
        margin-bottom: 80px;
        margin-top: 0;
    }

    .contact_list {
        width: 100%;
        justify-content: normal;
        flex-wrap: wrap;
        row-gap: 25px;
        column-gap: 25px;
    }

    .social_list_geo {
        order: 4;
        width: 397px;
    }

    .social_list_geo {
        width: max-content;
    }

    .social_list_mail {
        order: 3;
        width: 30%;
    }

    .contact_adress_br {
        display: none;
    }

    .social_list_phone {
        order: 2;
        width: 30%;
    }

    .social_list_social {
        order: 2;
        width: 60%;
        height: 37px;
    }

    .feedback_text {
        width: 100%;
        margin-bottom: 35px;
    }

    .feedback_conteiner {
        padding: 42px 48px 42px 65px;
        flex-direction: column;
        height: 220px;
    }

    .contact_content_conteiner {
        width: 90%;
        min-width: 90%;
    }

    .feedback_input_text_conteiner {
        width: 90%;
    }

    .mySwiper {
        width: 100%;
        padding: 0;
    }

    .portfolio_conteiner {
        height: 435px;
    }

    .swiper {
        height: 449px;
    }

    .swiper-wrapper {
        height: 412px;
    }

    .swiper-slide {
        height: 100% !important;
        width: 340px !important;
    }

    /* .porfolio_line {
        width: 12%;
        top: 1875px;
    } */

    .contact_line {
        width: 12%;
        top: 41px;
        /* top: 2489px; */
    }

    .about_mobile_line {
        width: 12%;
        top: 999px;
    }


    .footer_top_conteiner {
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    .footer_contact_list {
        /* flex-direction: row; */
        align-items: center;
    }

    /* .footer_contact_list{

    } */
    .footer_nav_list {
        /* margin-top: 47px; */
        gap: 40px;
        flex-wrap: wrap;
    }

    .footer_bot_conteiner {
        flex-direction: column;
        gap: 30px;
        margin-top: 0;
    }

    .footer_bot_conteiner {
        margin-top: 0;
        gap: 30px;
    }

    .header_menu_conteiner {
        display: none;
    }

    .header_mobile_phone_link,
    .header_mobile_bot_list,
    .header_menu_mobile {
        display: block;

    }

    /*  */
    .header_menu_mobile {
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        z-index: 6;
        background-color: rgb(255, 255, 255);
        top: 0;

    }

    .header_mobile_bot_list {
        top: 99px;
        margin-top: 0 !important;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .header_mobile_list_conteiner {
        width: 704px;
        justify-content: space-between;
    }

    .header_list {
        width: 704px;
    }

    .mobile_bot_town {
        margin-left: 120px;
    }

    /*  */
    .header_mobile_soc_list {
        display: flex;
    }

    .burger_btn {
        display: none;
    }

    .header_phone_img {
        display: none;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .footer {
        height: 485px;
    }

    .footer::before {
        height: 100%;
    }

    .footer_top_conteiner {
        margin-top: 0;
    }

    .contact_content_conteiner {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .slide_details {
        background: rgba(255, 255, 255, 0.7);

    }

    .slide_details p {
        display: block;

    }

    .footer::before {
        background-image: url('./img/footer_bg_plan.png');
    }

    .footer_wrapper {
        min-width: 100%;
        gap: 30px;
    }

    .footer_copyright_text {
        text-align: center;
    }

    .about_mobile_text_conteiner {
        padding-top: 40px;
    }

    .portfolio_content {
        margin-top: 80px;
        height: max-content;
        margin-bottom: 80px;
    }

    .portfolio_title {
        margin-left: 44px;
    }

    .porfolio_line {
        top: -559px;
        width: 12%;
    }

    .feedback_policy_text {
        margin-right: 0;
    }

}

@media (max-width: 540px) {
    .social_list_social {
        order: 4;
    }

    .about_conteiner_mobile {
        margin-top: 50px;
        position: relative;
    }

    .footer_logo_conteiner {
        padding-top: 9px;
    }

    .footer::before {
        background-image: url('./img/footer_mobile_bg.png');
    }

    .footer_bot_conteiner {
        margin-top: 0;
        gap: 20px;
    }

    .footer_nav_list {
        gap: 20px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .about_mobile_line {
        width: 60%;
        top: 94px;
        left: -21px;
        position: absolute;
    }

    .slide_details {
        background: rgba(255, 255, 255, 0.7);

    }

    .slide_details p {
        display: block;

    }

    .contact_line {
        width: 60%;
    }

    .porfolio_line {
        top: -550px;
        width: 60%;
    }

    .cookie {
        padding: 13px 6px;
        justify-content: center;
    }

    .container_main {
        padding-top: 80px;
    }

    .cookie__btn {
        font-size: 12px;
    }

    .cookie__wrapper a,
    .cookie__wrapper p {
        font-size: 10px;
    }

    .cookie__wrapper {
        width: 50%;
        margin-right: 0;
    }

    .close_modal_btn {
        width: 50px;
        height: 50px;
    }

    .modal_conteiner {
        width: 336px;
        height: 421px;
        padding: 25px;
    }

    .modal_title {
        font-size: 32px;
    }

    .close_modal_btn {
        top: -21px;
        right: -16px;
    }

    .modal_text {
        font-size: 14px;
    }

    .form_check_conteiner {
        display: none;
    }

    .modal_form {
        width: 100%;
    }

    .modal_input,
    .modal_textarea {
        margin-bottom: 8px;
    }

    .header_label {
        width: 127px;
        height: 75px;
        top: -71px;
        right: 69px;
    }

    .about_mobile_bg_bottom {
        background-image: url('./img/about_mobile_bg.png');
        background-size: cover;
        background-position-y: 20%;
    }

    .about_mobile_bg_bottom {
        height: 275px;
    }

    .header_conteiner {
        /*  */
    }

    .header_conteiner {
        margin-top: 0;
    }

    .header_conteiner {
        margin-top: 100px;
        justify-content: flex-start;
    }

    .order_call_btn {
        margin-top: 22px;
    }

    .header_content_conteiner {
        margin-top: 104px;
    }

    .burger_btn {
        display: block;
    }

    .header_phone_img {
        display: block;
    }

    .header_mobile_soc_list {
        display: none;
    }

    .header_mobile_phone_link {
        display: none;
    }

    .header_mobile_bot_list {
        display: none;
    }

    .header_content_text {
        text-align: center;
        margin-top: 58px;
        margin-bottom: 15px;
        list-style: none;
        width: 167px;
        font-size: 12px;
        line-height: 14px;
    }

    .header_title {
        width: 100%;
        font-size: 3.5vh;
        text-align: center;
        line-height: 36px;
        padding: 0 20px;
        font-weight: 500;
        box-sizing: border-box;
    }

    .header-text {
        margin-top: 15px;
    }

    /* .about_mobile_text_wrapper {
        height: 568px;
    } */

    .advantages_conteiner {
        width: 100%;
        flex-direction: row;
        min-width: 100%;
        /* justify-content: space-around; */
    }

    .advantages_tetx {
        font-size: 12px;
    }

    .advantages_list_bottom,
    .advantages_list_top {
        width: 176px;
        flex-direction: column;
        justify-content: space-between;
        height: 150px;
        max-width: 176px;
        min-width: 176px;
        margin-top: 0px;
    }

    .footer_wrapper {
        width: 90%;
    }

    .portfolio_conteiner {
        height: 519px;
        margin-top: 12px;

    }

    .footer_contact_list {
        flex-direction: column;
        margin-top: 30px;
    }

    .swiper-slide {
        height: 100% !important;
    }

    .mySwiper {
        width: 100%;
        padding: 0;
    }

    .slide_rout_text {
        padding-top: 0;
        padding-bottom: 48px;
    }

    .slide_details {
        width: 100%;
    }

    .contact_conteiner {
        height: 730px;
        margin-top: 0;
        position: relative;
    }

    .feedback_conteiner {
        padding: 40px 32px;

    }

    .feddback_form {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }

    .feedback_conteiner {
        height: 337px;
    }

    .feedback_input_phone,
    .feedback_btn_application {
        margin-left: 0;
    }

    .feedback_input_name,
    .feedback_input_phone {
        width: 180px;
    }

    .footer::before {
        height: 100%;
    }

    /* .contact_list_item_text {
        font-size: 18px;
    } */

    .social_list_phone {
        width: 251px;
    }

    .swiper {
        height: 445px;
    }

    .swiper-wrapper {
        height: 417px;
    }

    .modal_input {
        margin-bottom: 0;

    }

    .modal_input_wrapper {
        margin-bottom: 8px;
    }

    .about_title {
        margin: 0 auto;
        padding-top: 14px;

    }

    .portfolio_title {
        margin: 0 auto;
        margin-bottom: 39px;
    }

    .contact_title {
        margin: 0 auto;
        margin-bottom: 40px;

    }

    .contact_list {
        width: 100%;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 28px;
    }

    .social_list_geo {
        order: 1;
        margin-right: 0;
        /* margin-right: 80px; */
    }

    .header_mobile_list_conteiner {
        justify-content: space-around;

    }

    .feedback_text {
        text-align: center;
    }

    .feedback_input_text_conteiner {
        width: 100%;
    }

    .portfolio_content {
        margin-top: 60px;
        height: max-content;
        margin-bottom: 60px;
        position: relative;
    }

    .form_policy_conteiner {
        padding-left: 41px;
    }

    .mr-10 {
        margin-left: 10px;
    }

    /* .footer_top_conteiner{
        height: 20px;
    } */
    .footer_contact_list {
        margin-top: 0;
    }

    .footer {
        height: 450px;
    }

    .swiper-slide {
        width: 100% !important;
        margin-right: 0 !important;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    .advantages_list_item {
        width: 177px;
    }

    .advantages_br {
        display: block;
    }

    .feedback_text {

        margin-right: 0;
        margin: 0 auto;
        margin-bottom: 35px;
    }

    .feedback_text {
        width: max-content;
    }

    .header_content_text img {
        display: none;
    }

    .advantages_conteiner img {
        width: 30px;
        height: 30px;
    }

    .advantages_conteiner {
        gap: 0;
    }

    .advantages_conteiner {
        justify-content: center;
    }

    .radio_daw {
        padding-left: 37px;
    }

    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
    .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
        background: rgb(0, 0, 0);
    }

    .contact_list_item {
        display: flex;
        align-items: center;
        align-items: flex-start;
        width: 100%;
    }

    .contact_list_item img {
        width: 22px;
        height: 22px;
    }

    .feedback_policy_text {
        margin-right: 0;
    }

    .header_conteiner {
        background-image: url('./img/mobbg.webp');

    }

    .header_conteiner {
        background-position: 0 0;

    }

    .header_conteiner {
        padding-top: 0;
    }

    .contact_adress_br {
        display: block;
    }

    .footer_nav_list_item {
        font-size: 12px;
    }

    .footer_phone {
        font-size: 16px;
    }

    .footer_email,
    .footer_town {
        font-size: 14px;
    }

    .policy_footer_link {
        font-size: 12px;
    }

    .header_mobile_list_conteiner {
        padding-top: 0;
    }
}



@media (min-width: 1025px) {
    .contact_list {
        display: flex;
        width: 100%;
        gap: 61px;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .social_list_element {
        width: 210px;
        height: 74px;
        display: flex;
        align-items: flex-end;
    }

    .contact_list-phone-conteiner {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .contact_list_item {
        display: flex;
        align-items: flex-start;
    }

    .contact_list-adress-item {
        font-family: 'Roboto', sans-serif;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
}